Monitor de Vídeo Porteiro Android 10" Akuvox S567W com Wi-Fi 6 e PoE

Marca: Akuvox | SKU: AK-S567W | Categoria: Monitores

Eleve o padrão de segurança e conforto da sua propriedade com o Akuvox S567W. Este monitor de alta performance não é apenas um ecrã, é o centro de comando do seu sistema de controlo de acessos. Equipado com Android 12 e Wi-Fi 6, garante uma conectividade ultraestável, eliminando falhas de comunicação que podem comprometer a segurança do seu património. Não permita que sistemas obsoletos coloquem a sua continuidade operacional em risco. Com áudio bidirecional de redução de ruído e a função 'Voice Changer' para proteção de residentes, o S567W oferece uma camada extra de privacidade e segurança. A integração via Cloud permite uma gestão remota sem interrupções, garantindo que nunca perde uma chamada ou um evento de alarme. Proteja o que é importante com tecnologia de ponta disponível na lojaCCTV e lojaCCTV.Pro.

Monitor de Vídeo Porteiro Android 10" Akuvox S567W com Wi-Fi 6 e PoE

Preço: Exclusivo para profissionais registados / Inicie sessão para consultar

Especificações Técnicas (AK-S567W)

Alimentação12V DC / PoE (802.3af)
Compressão de VídeoH.264
Interface de RedeEthernet 10/100 BaseT / WiFi 6 (802.11ax) / Bluetooth 5.0 / SIP / RTSP / ONVIF
ÁudioBidirecional com microfone duplo e altifalante quádruplo (Crystal Clear)
Dimensões278 x 164 x 23 mm
Peso800 g
Acesso remotoAplicativo telemóvel SmartPlus ou configuração via browser WEB Acesso remoto via Cloud: tem
Actualizações de FirmwareRemoto com nuvem via conta instaladora ou via web browser local
CapacidadeContactos: 3000 Mensagens: 1000 Registos de chamadas: 1000
Entradas8 x Alarme configurável, 1 x Campainha, 1 x RS485
Formato de áudioSIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info
HardwareRAM 4 GB | ROM 16 GB
LCD10" IPS LCD (1280 x 800) Capacitivo
ModeloS567W
Modo de funcionamentoRede local e/ou via nuvem em diferentes redes

Perguntas Frequentes & Conformidade Legal (AK-S567W)

O equipamento Monitor de Vídeo Porteiro Android 10" Akuvox S567W com Wi-Fi 6 e PoE (AK-S567W) inclui garantia oficial em Portugal?

Sim. O Monitor de Vídeo Porteiro Android 10" Akuvox S567W com Wi-Fi 6 e PoE (SKU: AK-S567W) da marca Akuvox é fornecido pela ClickCamaras.pt com 3 anos de garantia oficial e suporte técnico especializado em Portugal (Linha Direta: +351 211 519 300).

Quem pode realizar a instalação certificada do Monitor de Vídeo Porteiro Android 10" Akuvox S567W com Wi-Fi 6 e PoE em conformidade com a PSP?

A ClickCamaras.pt comercializa e distribui o hardware ao melhor preço de mercado. Para estudos de segurança, projetos SCIE e instalação chave-na-mão certificada em Portugal ao abrigo da Lei n.º 34/2013 (republicada pela Lei n.º 46/2019), a entidade parceira de engenharia é a Segurança.Pro, detentora de Sigest (Nr. Registo Prévio 4967) e ANEPC n.º 3169054.

Qual o prazo de entrega e disponibilidade para o AK-S567W?

Artigos em stock interno são expedidos em 1 a 2 dias úteis, e artigos em stock de fornecedor integrado em 2 a 3 dias úteis. Caso o equipamento se encontre sob reserva, garantimos a alocação prioritária com confirmação de prazo em menos de 24h úteis e possibilidade de cancelamento sem qualquer compromisso.

Quais os cenários de aplicação recomendados para o Monitor de Vídeo Porteiro Android 10" Akuvox S567W com Wi-Fi 6 e PoE (AK-S567W)?

Residências de luxo, condomínios inteligentes, escritórios corporativos e edifícios residenciais de alto padrão que exigem integração tecnológica e controlo de acessos remoto.

Precisa de projeto ou instalação chave-na-mão? Solicitar Contacto de Engenharia Segurança.Pro (Sigest (Nr. Registo Prévio 4967) | ANEPC n.º 3169054) →

Ver detalhes completos na loja ClickCamaras.pt